
.body    { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 14px }
.head   { color: black; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; line-height: 16px }
.footer { color: white; font-size: 10px; font-family: Arial, Helvetica, "Swis721 BT", sans-serif; font-style: normal; font-weight: normal; line-height: 13px; text-align: center }
a:hover  { color: #880d0d; font-size: 10px; line-height: 14px; text-decoration: underline }
a  { color: black; text-decoration: underline }
.head_space   { color: #666; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 400; line-height: 14px; text-transform: uppercase; letter-spacing: 1px }
.head_bold   { color: black; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 600; line-height: 16px; letter-spacing: 2px }
